Subject: Transaction Procedures and Documentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 02:17:00 -0800 (PST)

At year end, with the flurry of business, it came to my attention that our 
practices and procedures for transaction documentation were getting "loose" 
particularly in respect of physical and financial power trading, as compared 
to our well developed practices and procedures on the physical gas side.

I think there are four fundamental issues that need to be addressed:

1.  Enron Canada now being responsible for financial trading confirmation 
(Houston being still responsible for Financial Master, etc. negotiation and 
documentation);

2.  the onset of physical and financial power trading as a result of 
deregulating Canadian markets, principally respecting Alberta and the PPA 
position, and hopefully in the near future Ontario;

3.  employee turnover;

4.  familiarity with, and consistency of, documentation within legal, 
commercial and operations, to facilitate deal flow and accuracy/quality 
control.

Accordingly, I would like to implement the following action plan:

1.  Greg, I would like you to be responsible for coordination of the 
following:

(a)  ensure that the Physical Power Master and related documents (Guarantees, 
Certificates, etc.) that you have developed is available in the system in a 
user friendly way that is consistent with Credit Worksheets so that first 
drafts can be prepared by Sharon/Linda/Michelle for review by Legal;

(b)  ensure that the forms of Confirmation Letter under the Physical Power 
Master and the GTC's are available in the system in a user friendly way so 
that Confirms/GTC's are prepared properly and consistently by Operations or, 
where Legal is involved, first drafts can be prepared consistently and 
accurately by Sharon/Linda/Michelle;

(c)  ensure that the forms of Confirmation Letter under the Financial Master 
and the GTC's/Omnibus forms are available in the system in a user friendly 
way so that Confirms/GTC's are prepared properly and consistently by 
Operations or, where Legal is involved, first drafts can be prepared 
consistently and accurately by Sharon/Linda/Michelle - including coordinating 
with Tana Jones spending a few days in our office with Operations and the 
Legal Assistants to review the documentation process  (as noted above 
Financial Master, etc. preparation, and the forms, will continue to reside 
with Houston);

(d)  ensure that the Library of Inserts is being maintained and updated to 
include new products and product changes, especially physical power products 
and financial products, for consistency of pricing terms and indices, 
delivery points, etc. and ensuring that the same descriptors are being used 
by Legal (Canada and Houston) and Operations ( note this involves some 
proactivity by the Legal assistants to ensure that they include new or 
revised descriptors into the Library of Inserts as they are developed on a 
transaction by transaction basis).

2.  Chris, although some of these matters may not yet be relevant to Toronto, 
you should coordinate with Greg to make sure that you and Michelle have the 
documentation applicable to your market similarly organized.  Although I do 
not believe it is now necessary, you may also want to consider at what point 
in the future it may be necessary for Tana to visit in Toronto to help set up 
the financial trading Confirms, GTCs, etc.

3.  Greg, within the next six weeks I would like you to co-ordinate internal 
luncheon seminars with the traders and marketers, both power and gas, to 
review with then our policies and procedures for transacting and contracting, 
including reviewing the Master, Credit and transaction initiation and 
documentation process; appropriate and limited uses of GTCs; products and 
applicable force majeure principals (i.e. gas - firm, firm less than 31, 
interruptible;  power - firm LD and system firm, including the unit 
contingent nature of the PPA); contract execution policies;  confidentiality 
and use of non-public information.  These seminars should be mandatory, and 
Rob Milnthorp will help to make them so, and any exceptions ought to require 
Rob's approval.  Finally, at least for physical gas, Sharon has the seminar 
materials from seminars given a couple of years ago.  These seminars ought to 
be repeated annually for at least new employees.  Similarly, Chris needs to 
do likewise for the Toronto office, if not now appropriate, at an appropriate 
time in the near future.

Also, Greg, Mark should help with any of the foregoing in any way you see 
appropriate. 

We will discuss the foregoing at our next Wednesday group meeting.  Greg 
please coordinate with Tana.

Peggy, please invlove Dianne and Melinda and any others from your group as 
you consider appropriate.

This is a priority matter.  Trading and marketing are our core business 
functions, and the practices and procedures for transacting need to be 
efficient, fluid, consistent, reliable and accurate.

Peter.